/* Базовые стили */
.main-content-all,
.main-content-page{
		margin:60px 4% 40px 4%;
		display:flex;
		flex-direction:column;
		flex-wrap:wrap;
		justify-content:flex-start;
		align-content:flex-start;
		align-items:flex-start;
		}		
.main-content-all .content-all,
.main-content-all .content-all .content-all-top{
		display:flex;
		width:100%;
		flex-direction:column;
		margin:0 auto 15px auto;
		}		
.main-content-all .content-all h1,
.main-content-all .content-all .content-all-top h1{
		width:100%;
		padding:0 0 20px 0;
		font-size:24px;
		text-align:center;
		}	
.main-content-all .content-all .content-all-top .links{
		width:100%;
		margin:20px 0;
		}	
.blocks-content-gallery,
.main-content-catalog,
.blocks-content{
		margin:40px auto 0 auto;
		width:100%;
		padding:0;
		}		
.blocks-content h1{
		font-size:24px;
		margin:20px auto;
		}		
.blocks-content h2{
		font-size:20px;
		margin:15px auto;
		}		
.blocks-content h3{
		font-size:16px;
		margin:10px auto;
		}		
.blocks-content p{
		margin:0 0 20px 0;
		}		
.blocks-content a{
		font-size:14px;
		padding:0 0 2px 0;
		color:#CDBA91 !important;
		text-decoration:none;
		transition:all 1s ease-out;
		}
.blocks-content a:hover{
		color:#FFF !important;
		border-bottom:1px dotted #FFF;
		}
.blocks-content .links{
		margin:0 auto;
		padding:10px 0;
		border:none;
		}	
.blocks-content .links:hover{
		border:none;
		}

.blocks-content ul{
		margin:30px 0 60px 0 !important;
		width:100%;
		padding:0 !important;
		}		
.blocks-content ul li{
		display:block;
		width:100%;
		padding:15px 25px;
		font-size:14px;
		margin:0 0 15px 0;
		list-style:none;
		border:1px solid #CDBA91;
		}		
.blocks-content ol{
		position:relative;	    
		list-style-type:none; 
		counter-reset:num;	
		margin:10px 0 10px 30px !important;
		padding:10px 0 5px 0 !important;
		}		
.blocks-content ol li{
		position:relative;	
		margin:0 0 0 0;
		padding:0 0 8px 8px;
		font-size:14px;
		line-height:1.2;
		}	
.blocks-content ol li:after{
		content:counter(num); 
		counter-increment:num;
		display:inline-block;
		position:absolute;
		top:0;
		left:-35px;
		width:20px;
		height:20px;
		line-height:20px;
		background:#fff;
		color:#030035;
		text-align:center;
		font-size:12px;
		border-radius:50%;
		border:1px solid #030035;
		}
/* Вертикальная линия */
.blocks-content ol:before{
		content:''; 
		position:absolute;
		left:-25px;
		top:10px;
		bottom:10px;
		width:1px;
		border-left:1px solid #030035;
		}
/* Скрытие линии у последнего li */
.blocks-content ol li:last-child:before{
		content:''; 
		display:none;
		position:absolute;
		top:0;
		bottom:0;
		left:-30px;
		width:25px;
		background:#fff;
		}
		
.blocks-content .link{
		display:block !important;
		color:#CDBA91 !important;
		border:1px solid #CDBA91 !important;
		text-align:center !important;
		font-size:14px !important;
		line-height:1.2 !important;
		font-weight:600 !important;
		padding:25px !important;
		margin:15px auto 30px auto;
		width:270px !important;
		-webkit-transition:all 1s ease-out;
		-moz-transition:all 1s ease-out;
		-ms-transition:all 1s ease-out;
		-o-transition:all 1s ease-out;
		transition:all 1s ease-out;
		}
.blocks-content .link:hover{
		color:#FFF !important;
		border:1px solid #FFF !important;
		}	
		
.blocks-gallery{
		position:relative;
		margin:120px 7% 60px 7%;
        width:auto;
		}
.blocks-gallery-box{
		margin:0 -1%;
		width:102%;
		}
		
.blocks-content-hot{
		position:relative;
		margin:120px 7%;
		}
.blocks-catalog-hot{
		margin:0 -1%;
		width:102%;
		display:flex;
		flex-direction:row;
		flex-wrap:wrap;
		justify-content:flex-start;
		align-content:flex-start;
		align-items:flex-start;
		}
		
.blocks-content table{
		width:100%;
		border-collapse:collapse;
		margin:30px 0;
		color:#CDBA91;
		}
.blocks-content th, 
.blocks-content td{
		padding:10px 15px;
		border:1px solid #CDBA91;
		}	
.blocks-content th{
		font-weight:600;
		text-align:left;
		}	
.blocks-content tr:nth-child(even){
		background-color:#333;
		}
.blocks-content table p{
		margin:0;
		}
		
.accordion{
		width:100%;
		max-width:500px;
		margin:20px auto;
		font-family:Arial, sans-serif;
		}	
.accordion-header{
		background-color:#f1f1f1;
		padding:15px;
		cursor:pointer;
		border:1px solid #ddd;
		font-weight:bold;
		display:flex;
		justify-content:space-between;
		align-items:center;
		}	
.accordion-header:hover{
		background-color:#e9e9e9;
		}	
.accordion-content{
		padding:0;
		max-height:0;
		overflow:hidden;
		transition:max-height 0.3s ease-out;
		border-left:1px solid #ddd;
		border-right:1px solid #ddd;
		}
.accordion-content.active{
		padding:15px;
		max-height:200px;
		border-bottom:1px solid #ddd;
		}
.accordion-icon{
		transition:transform 0.3s;
		}
.accordion-icon.active{
		transform:rotate(180deg);
		}
		
		
.dropbtn{
		color:#CDBA91;
		font-size:42px;
		border:none;
		cursor:pointer;
		margin-top:-25px;
		}		
.dropbtn:hover,
.dropbtn:focus{
		color:#FFF;
		}	
.dropdown{
		position:relative;
		display:block;
		}		
.dropdown-content{
		display:none;
		position:absolute;
		background-color:#FFF;
		min-width:250px;
		overflow:auto;
		z-index:1;
		top:50px;
		right:0;
		}		
.dropdown-content a{
		color:black;
		padding:5px 16px;
		text-decoration:none;
		display:flex;
		flex-direction:row;
		flex-wrap:wrap;
		justify-content:flex-start;
		align-content:center;
		align-items:center;
		}		
.dropdown a:hover{
		background-color:#ddd;
		}	
.show{
		display:block;
		}		
		
		
/* Маленькие устройства (вертикальные телефоны, 576px и выше) */
@media (min-width:576px){
.main-content-all,
.main-content-page{
		margin:80px 5% 60px 5%;
		}		
.main-content-all .content-all h1,
.main-content-all .content-all .content-all-top h1{
		font-size:26px;
		}
.blocks-content h1{
		font-size:26px;
		}
.blocks-content h2{
		font-size:22px;
		}	
.blocks-content a{
		font-size:15px;
		}
}
		
/* Средние устройства (горизонтальные телефоны/маленькие планшеты, 768px и выше) */
@media (min-width:768px){
.main-content-all,
.main-content-page{
		margin:100px 6% 80px 6%;
		flex-direction:row;
		}		
.main-content-all .content-all .content-all-top{
		flex-direction:row;
		}		
.main-content-all .content-all .content-all-top h1{
		width:50%;
		text-align:left;
		}
.main-content-all .content-all .content-all-top .links{
		width:18.4%;
		margin:0;
		}		
.blocks-content h1{
		font-size:28px;
		}		
.blocks-content h2{
		font-size:24px;
		}		
.blocks-content h3{
		font-size:18px;
		}		
.blocks-content a{
		font-size:16px;
		}
}		
/* Большие устройства (планшеты/небольшие ноутбуки, 992px и выше) */
@media (min-width:992px){
.main-content-all{
		margin:140px 6% 90px 6%;
		}		
.main-content-page{
		margin:60px 7% 90px 7%;
		}		
.main-content-all .content-all h1,
.main-content-all .content-all .content-all-top h1{
		font-size:32px;
		}		
.blocks-content h1{
		font-size:32px;
		}
}		
/* Очень большие устройства (ноутбуки и десктопы, 1200px и выше) */
@media (min-width:1200px){
.main-content-all{
		margin:160px 6% 90px 6%;
		flex-direction:row;
		}
.main-content-page{
		margin:60px 7% 90px 7%;
		flex-direction:row;
		}
.main-content-all .content-all{
		flex-direction:row;
		flex-wrap:wrap;
		justify-content:flex-start;
		}
.main-content-all .content-all .content-all-top{
		width:98%;
		flex-direction:row;
		flex-wrap:wrap;
		justify-content:space-between;
		margin:0 auto 15px auto;
		}
.main-content-all .content-all h1{
		margin:0 auto;
		padding:0 0 30px 1%;
		font-size:32px;
		}
.main-content-all .content-all .content-all-top h1{
		width:50%;
		margin:0;
		padding:0 0 30px 0;
		}
.main-content-all .content-all .content-all-top .links{
		width:18.4%;
		margin:0;
		}		
.blocks-content-gallery{
		margin:90px 7% 0 7%;
		width:auto;
		}
		
.list-search{
		width:100%;
		display:flex;
		flex-direction:row;
		flex-wrap:wrap;
		}		
.main-content-catalog,
.blocks-content{
		margin:90px auto 0 auto;
		}		
.blocks-content h1{
		margin:30px auto;
		font-size:32px;
		}
.blocks-content h2{
		margin:30px 0;
		font-size:25px;
		}
.blocks-content h3{
		margin:30px 0;
		font-size:18px;
		}		
.blocks-content p{
		margin:0 0 30px 0;
		}	
.blocks-content a{
		font-size:16px !important;
		border-bottom:1px dotted #CDBA91 !important;
		padding:0 0 3px 0 !important;
		}
.blocks-content a:hover{
		color:#FFF !important;
		border-bottom:1px dotted #FFF !important;
		}
.blocks-content .links{
		margin:0 auto;
		padding:10px 0;
		border:none;
		}	
.blocks-content .links:hover{
		border:none;
		}
.blocks-content .link{
		margin:15px 0 30px 0;
		width:270px !important;
		}	
		
		
.blocks-content ul li{
		font-size:16px;
		}
.blocks-content ol{
		margin:15px 0 15px 45px !important;
		padding:15px 0 5px 0 !important;
		}
.blocks-content ol li{
		padding:0 0 10px 10px;
		font-size:16px;
		}
.blocks-content ol li:after{
		content:counter(num); 
		counter-increment:num;
		display:inline-block;
		position:absolute;
		top:0;
		left:-45px;
		width:25px;
		height:25px;
		line-height:25px;	
		font-size:14px;		
		}	
/* Вертикальная линия */
.blocks-content ol:before{
		content:''; 
		position:absolute;
		top:15px;
		bottom:15px;
		left:-31px;		
		}
/* Скрытие линии у последнего li */
.blocks-content ol li:last-child:before{
		left:-38px;
		width:28px;
		}		
		
}